<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClientDetail extends Model
{
    //
    protected $guarded = ['id'];

    public function client()
    {
        return $this->belongsTo('App\Models\Client');
    }
    public function getGenderAttribute($value)
    {
        if($value==0) {
            return "男";
        } else {
            return "女";
        }
    }
}
